[Level01]
Picture=prison_of_the_gods/15,Coyotes_den/15
Tutorial=1
Flowers=0
ChainHint=0
Dark=
Hints=0
Time=720
ListMode=0
Minigame=3

[LevelTutor1]
Picture=tutor_level/1
Hints=0
Tutorial=1
ChainHint=0
Time=1000
SpecialItems=water_staff
ListMode=0


[Level02]
Picture=white_island/15,olmec_Colossi/15
Tutorial=1
Flowers=0
ChainHint=0
Dark=
Hints=0
Time=690
ListMode=1
Minigame=12

[Level03]
Picture=prison_of_the_gods/15,Land_of_the_Dead/15,underground_river/15
Tutorial=1
Flowers=0
ChainHint=0
Dark=
Hints=1
Time=660
ListMode=1
Minigame=7

[Level04]
Picture=Coyotes_den/15,Underground_chamber/15,Desert/15
Flowers=1
ListMode=1
ChainHint=0
Dark=
Hints=1
Time=630
Minigame=9

[Level05]
Picture=prison_of_the_gods/15,white_island/15,palace_of_quetzalcoatl/15,cloude_forest/15
Flowers=1
ChainHint=0
Dark=
Hints=2
Time=600
ListMode=1
Minigame=8

[Level06]
Picture=olmec_Colossi/15,Land_of_the_Dead/15,cave/15,Salt_Marshes/15
Flowers=1
ChainHint=0
Dark=
Hints=2
Time=570
ListMode=1
Minigame=10

[Level07]
Picture=Coyotes_den/15,underground_river/15,Underground_chamber/15,Chichen_Itza_Pyramid/15,Scrificial_Altar2/15
Flowers=1
ChainHint=0
Dark=
Hints=3
Time=540
ListMode=1
Minigame=4

[Level08]
Picture=prison_of_the_gods/15,white_island/15,Desert/15,Tulum_Fortress/15,Cornfield/15
Flowers=1
ChainHint=1
Dark=
Hints=3
Time=510
ListMode=1
Minigame=14

[Level09]
Picture=olmec_Colossi/15,palace_of_quetzalcoatl/15,cloude_forest/15,cave/15,Ruins_of_Tenochtitlan/15,Waterfall/15
Flowers=1
ChainHint=1
Dark=
Hints=4
Time=480
ListMode=1
Minigame=11

[Level10]
Picture=Coyotes_den/15,Land_of_the_Dead/15,underground_river/15,Salt_Marshes/15,tula_ruins/15,Mitla_Tombs/15
Flowers=1
ChainHint=1
Dark=
Hints=4
Time=450
ListMode=1
Minigame=15

[Level11]
Picture=white_island/15,Underground_chamber/15,cloude_forest/15,Chichen_Itza_Pyramid/15,Scrificial_Altar2/15,Ruins_of_Tenochtitlan/15,tula_ruins/15
Flowers=1
ChainHint=1
Dark=
Hints=4
Time=420
ListMode=1
Minigame=18

[Level12]
Picture=olmec_Colossi/15,Desert/15,palace_of_quetzalcoatl/15,Tulum_Fortress/15,Cornfield/15,Waterfall/15,Mitla_Tombs/15
Flowers=1
ChainHint=1
Dark=
Hints=5
Time=390
ListMode=1
Minigame=5

[Level13]
Picture=Land_of_the_Dead/15,Underground_chamber/15,cloude_forest/15,cave/15,Salt_Marshes/15,Chichen_Itza_Pyramid/15,Ruins_of_Tenochtitlan/15,tula_ruins/15
Flowers=1
ChainHint=1
Dark=
Hints=5
Time=360
ListMode=1
Minigame=1

[Level14]
Picture=underground_river/15,Desert/15,Salt_Marshes/15,Scrificial_Altar2/15,Tulum_Fortress/15,Cornfield/15,Waterfall/15,Mitla_Tombs/15
Flowers=1
ChainHint=1
Dark=
Hints=5
ListMode=1
Time=330
Minigame=2

[Level15]
Picture=palace_of_quetzalcoatl/15,cave/15,Chichen_Itza_Pyramid/15,Scrificial_Altar2/15,Tulum_Fortress/15,Cornfield/15,Ruins_of_Tenochtitlan/15,Waterfall/15,tula_ruins/15,Mitla_Tombs/15
Flowers=1
ChainHint=1
Dark=
Hints=5
Time=300
ListMode=1
Minigame=6